## qmledit-qmlpreview 0.0.1

=== debian/changelog ===
qmledit-qmlpreview (0.0.1) unstable; urgency=low

  * Initial Release.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Fri, 28 Apr 2017 21:39:48 +0000
